Anonymous Login
2017-09-26 13:38 MSK

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000026Fotpix[All Projects] Generalpublic2017-06-11 15:44
ReporterFlazy 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Versionbeta 2.0 
Target Versionbeta 2.0Fixed in Versionbeta 2.0 
Summary0000026: Сбив анимки бега с тележкой
Description1. Бегая с тележкой написал в репорт и закрыл F6 анимка бега сменилась ( на ту что без тележки ) потом после того как промыл золото анимка вернулась нормальная.
2. Если стрельнуть шокером в работника с тележкой, то он сможит сбить анимацию персонажа и быстро передвигаться.
3. Возможно стрелять с тележкой http://imgur.com/a/rrT95

Tagsзолотая лихорадка
отложено
Attached Files

-Relationships
related to 0000029closed Тележка не убирается при сбиве анимки 
+Relationships

-Notes

~0000151

Franklin_Evans (updater)

Теперь анимацию сбивают открытием SMS сообщений.

~0000303

Tonya_Verona (updater)

Актуально
+Notes

-Issue History
Date Modified Username Field Change
2016-10-03 00:24 Flazy New Issue
2016-10-03 00:24 Flazy Tag Attached: золотая лихорадка
2016-10-03 00:30 Flazy Summary Сбив анимки после написания в репорт => Сбив анимки бега с тележкой
2016-10-03 00:30 Flazy Description Updated View Revisions
2016-10-03 00:37 Flazy Description Updated View Revisions
2016-10-07 01:26 Flazy Target Version beta 1.0.1 => rc 0.1
2016-10-11 03:48 Flazy Target Version rc 0.1 =>
2016-10-12 00:11 Flazy Target Version => all bugs
2017-01-10 20:44 Franklin_Evans Note Added: 0000151
2017-05-26 20:37 Tonya_Verona Relationship added related to 0000029
2017-05-26 20:37 Tonya_Verona Note Added: 0000303
2017-06-11 15:44 Buga_Boss Status new => resolved
2017-06-11 15:44 Buga_Boss Resolution open => fixed
2017-06-11 15:44 Buga_Boss Product Version => beta 2.0
2017-06-11 15:44 Buga_Boss Fixed in Version => beta 2.0
2017-06-11 15:44 Buga_Boss Target Version => beta 2.0
+Issue History